 <?php include "login.php" ;
if(isset($_SESSION['username']))
{
	$pdo_options[PDO::ATTR_ERRMODE] = PDO::ERRMODE_EXCEPTION;
    $bdd = new PDO('mysql:host=127.0.0.1;dbname=auth', 'root', '', $pdo_options);
    $reponse = $bdd->query('SELECT dp FROM account WHERE username = "'.$_SESSION['username'].'"');
	$donnees = $reponse->fetch();
	?><center>
    Bienvenue <b><?php echo $_SESSION['username'] ?>.</b><br />
 Point <img src="img/ptss.png" />: <b><?php echo $donnees["dp"]; ?> </b><br>
 <a href="membre.php?deconnexion">Se d&eacute;connecter.</a><br></center>